let InputFile = document.getElementById('photo');
let ImgPreview = document.getElementById('img-preview');

InputFile.onchange = function () {
    InputFileValue = InputFile.value;
    console.log(InputFileValue);
    console.log(window.URL.createObjectURL(InputFile.files[0]));
    ImgPreview.src = window.URL.createObjectURL(InputFile.files[0]);

};

document.querySelector('.reset-pp').addEventListener('click', function () {
    ImgPreview.src = 'img/img0.png';
    InputFile.value = '';
});
